{
    "institution_collection_area_set": {
        "everyday_life": "Everyday life",
        "archaeology": "Archaeology",
        "architecture": "Architecture",
        "history_of_mining": "History of mining",
        "botany": "Botany",
        "history_of_film": "History of film",
        "political_history": "Political history",
        "arts": "Arts",
        "applied_arts": "Applied arts",
        "agriculture": "Agriculture",
        "literature": "Literature",
        "history_of_medicine": "History of medicine",
        "military_history": "Military history",
        "mineralogy": "Mineralogy",
        "music": "Music",
        "numismatics": "Numismatics",
        "paleontology": "Paleontology",
        "personalia": "Personalia",
        "regional_history": "Regional history",
        "religion": "Religion",
        "technology": "Technology",
        "ethnography": "Ethnography",
        "zoology": "Zoology"
    },
    "institution_basic_category_set": {
        "museum": "Museum"
    }
}